Subject: The trader report

From: <[email-masked]>
Date: Tue, 20 Nov 2007 13:56:16 +0530

This one is off the hook. Shares jump over 25% in just one day.

EnerBrite Technologies Group, Inc. (E t Gu) $0.01 UP 25%

We told you on the weekend, this was going to take off. Those that got
in Monday morning took full advantage and pulled down huge returns. This
is just the warm up. We think this is going to really show huge numbers
in the next two days. Tuesday opening bell is the right time to move.